body {
      min-width: 700px;
      background: #273a47;
	  overflow-x: hidden;
}

body.layout-page .contentShadow, body.layout-page-mobile .contentShadow, body .contentShadow, body.layout-page .centralWrapper, body.layout-page-mobile .centralWrapper, body .centralWrapper {
	width: 800px;
}
.contentShadow {background: #fff; width: auto; min-width: 700px; min-height: 120px;}
.centralWrapper {width: auto; min-width: 700px;}
.main {
      -webkit-box-shadow: inset 0 20px 20px -20px rgba(5,5,5,0.8);
      -moz-box-shadow: inset 0 20px 20px -20px rgba(5,5,5,0.8);
      box-shadow: inset 0 20px 20px -20px rgba(5,5,5,0.8);
      background: #FFFFFF;
}
.mod-login {
            padding: 0;  
			height: 347px;
            .label {font-size: 12px; font-weight: bold;}
            .input {height: 26px; border: 1px solid #b7b8ba; background: #f8f9fb; width: 250px;}
			#login, .register {padding: 4px 14px; font: 12px "Helvetica Neue", Arial, sans-serif; font-weight: bold;}
    }
.mod-login .login-container {border-bottom: none; margin-top: 15px;}
.mod-login .register-container {border-top: none; padding-top: 16px; background: url("https://assets.cdnbf.net/games-web/arcade/issoImages/login-promo-arcade-en.jpg") no-repeat left 60px; }
html[lang="da-DK"] .mod-login .register-container {
	background: url("https://assets.cdnbf.net/games-web/arcade/issoImages/login-promo-arcade-da.jpg") no-repeat left 60px;	
}
html[lang="de-DE"] .mod-login .register-container {
	background: url("https://assets.cdnbf.net/games-web/arcade/issoImages/login-promo-arcade-de.jpg") no-repeat left 60px;	
}
html[lang="el-GR"] .mod-login .register-container {
	background: url("https://assets.cdnbf.net/games-web/arcade/issoImages/login-promo-arcade-el.jpg") no-repeat left 60px;	
}
html[lang="en-IE"] .mod-login .register-container {
	background: url("https://assets.cdnbf.net/games-web/arcade/issoImages/login-promo-arcade-ie.jpg") no-repeat left 60px;	
}
html[lang="es-ES"] .mod-login .register-container {
	background: url("https://assets.cdnbf.net/games-web/arcade/issoImages/login-promo-arcade-es.jpg") no-repeat left 60px;	
}
html[lang="pt-PT"] .mod-login .register-container {
	background: url("https://assets.cdnbf.net/games-web/arcade/issoImages/login-promo-arcade-pt.jpg") no-repeat left 60px;	
}
html[lang="ru-RU"] .mod-login .register-container {
	background: url("https://assets.cdnbf.net/games-web/arcade/issoImages/login-promo-arcade-ru.jpg") no-repeat left 60px;	
}

html[lang="sv-SE"] .mod-login .register-container {
	background: url("https://assets.cdnbf.net/games-web/arcade/issoImages/login-promo-arcade-sv.jpg") no-repeat left 60px;	
}

.register-container {
            float: right;
            width: 47%; 
            border-top: none;
            padding: 16px 0;
            height: 230px;
}
       
.register-container .register-info {
                  display: none;
                  height: 110px;
                  padding-left: 20px;
                  margin-bottom: 20px;
                  margin-right: 10px;
            }
.register-container .register-info ul li {
                  line-height: 18px;
                  padding-bottom: 5px;
                  list-style-type:circle;
                  list-style-image: url(/page/images/ico_greencheck.png);
}
      
      
#loginForm {
      float: left;
      width: 50%;
      padding: 16px 0;
      height: 235px;
}
#loginForm h3, .mod-login .register-container h3 {display: block; font-size: 18px; padding: 10px 0 20px; line-height: 22px;}
#loginForm h3 {padding: 10px 0 25px;}
.mod-login .register { margin-top: 155px;}
#loginForm fieldset {padding-left: 16px;}
.login-container {border-bottom: none;}
.forgotten-credentials-container {font-size: 12px; margin-top: 5px;}
.errorMessage {position: relative; min-width: 200px; margin: 0 0 -15px 0;}
.mod-login .errorMessage {
	margin: 0 16px 16px;
	top: 20px;
}
.error-container h1 {padding: 10px 0 0 0; font-weight: bold;}
.error-container p {padding: 10px 0;}
.error-container a.cta {text-decoration: none;}
.error-container {padding-bottom: 15px;}

/*#footer {display: none;}*/
